import request from "../utils/request";
import qs from "qs";
let setqs = function (data) {
	return qs.stringify(data);
};

// 图片上传
export function uploadImage(data) {
  return request({
    url: "/oss/policy",
    method: "get",
  });
}

// 检查token信息
export function checkTokenApi(data) {
  return request({
    url: "/checkToken",
    method: "get",
  });
}